lkml.org 
[lkml]   [1998]   [Nov]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: ppp and 2.1.126/2.1.125
On Sun, 1 Nov 1998, Gerhard Mack wrote:

yes, ive been told now, that i shouldn't have done a 'make kernel' from
the pppd directory, im about to try that, and im gonna see if installing
ppp not as a module helps as well who knows tho



> using ppp-2.3.5 ?
>
>
>
> On Sun, 1 Nov 1998, flewid wrote:
>
> > On Sun, 1 Nov 1998, Szekeres Istvan wrote:
> >
> > hmm, yeah ive spent hours dicking around trying to figure it out, and
> > still to no avail, so with 2.1.99 it works? mebbe ill downgrade, but thats
> > kinda a big downgrade tho
> >
> >
> >
> >
> >
> > > [description about pppd not working]
> > >
> > > I've written almost the same bug report a few months ago. I was replied
> > > nothing useful. Not even how to find the misconfiguration (if that is the
> > > real reason)
> > >
> > > > gcc version egcs-2.92.17 19981025 (gcc2 ss-980609 experimental)
> > >
> > > mine is pure gcc so egcs is no reason
> > >
> > > > kernel 2.1.126/5 and 2.0.35
> > >
> > > on my system 2.1.99 works fine, 2.1[12]* not.
> > >
> > > Pista
> > >
> > >
> >
> > .oOo. .oOo.
> > flewid flewid@netcom.ca
> > .OoO. .OoO.
> >
> >
> > -
> > To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> > the body of a message to majordomo@vger.rutgers.edu
> > Please read the FAQ at http://www.tux.org/lkml/
> >
>
> --
> Gerhard Mack
>
> gmack@imag.net
> InnerFIRE@starchat.net
>
> As a computer I find your faith in technology amusing.
>
>
>
>

.oOo. .oOo.
flewid flewid@netcom.ca
.OoO. .OoO.


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.rutgers.edu
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:45    [from the cache]
©2003-2011 Jasper Spaans